关闭
当前搜索:

nginx 出现 13: Permission denied

原文地址:http://www.nginx.cn/695.html 前段时间把程序员的wordpress升级到3.5.1,本身如果没有特别的插件,在后台更新就能完成。 更新完成后在后台发布文章,编辑器不能点击可视化标签,只能显示html标签,看了下js控制台提示ReferenceError: tinyMCE is not defined 3.5。 直觉以为升级哪里有问...
阅读(1903) 评论(0)
    有问题要问?点击QQ联系我!
    有需要,qq联系我
    1160569243
    公告栏
    个人资料
    • 访问:787913次
    • 积分:9989
    • 等级:
    • 排名:第2029名
    • 原创:230篇
    • 转载:38篇
    • 译文:0篇
    • 评论:408条